{
  "default": true,
  "header-style": { "style": "atx" },
  "line-length": { "code_blocks": false },
  "no-duplicate-header": { "siblings_only": true},
  "single-h1": null,
  "no-inline-html": { "allowed_elements": ["div"] },
  "fenced-code-language": null
}
